<!--
 Copyright 2020 Google LLC

 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at

      http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
-->

{{ define "text_ad" }}
<div class="container py-3 px-lg-5 py-lg-5">
    <div role="alert">
        <strong>Ad</strong>
        <a href="{{.RedirectUrl}}" rel="nofollow" target="_blank">
            {{.Text}}
        </a>
    </div>
</div>
{{ end }}

